*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container{
    margin: 0 auto;
    padding: 30px 80px;
    max-width: 1600px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color:aliceblue;
}

/*nav*/
nav{
    max-width: 1600px;
    display: flex;
    justify-content: space-between;
    background-color: #FFFFFF;
    align-items: center;
    padding: 0 80px;
    margin: 0 -80px;
}

nav img{
    width: 170px;
    height: 50px;
    margin: 16px 0;
}

nav p{
    font-weight: 500;
    font-size: 16px;
    color: #000000;
}

nav button{
    width: 253px;
    height: 40px;
    border-radius: 12px;
    background-color: #000000;
    color:#FFFFFF ;
}

.navp{
    display: flex;
    align-items: center;
    gap: 35px;
}
/*nav*/


/*money*/
.money{
    height: 600px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #D9D9D9;
    max-width: 1600px;
    margin: 0 -80px;
}

.money h1{
    font-weight: 600;
    font-size: 50px;
    line-height: 130%;
    text-align: center;
    color: #000000;
    width: 950px;
    margin-bottom: 36px;
}

.money p{
    font-weight: 500;
    font-size: 25px;
    line-height: 150%;
    text-align: center;
    color: #000000; 
    margin-bottom: 40px;   
    width:700px ;
}

.money button{
    width: 240px;
    height: 60px;
    border-radius: 12px;
    color: #FFFFFF;
    background-color: #000000;
    font-weight: 500;
    font-size: 21px;
    line-height: 150%;
}
/*money*/


/*service*/
.service{
    display: flex;
    margin-top: 96px;
    margin-bottom: 30px;
    justify-content: space-between;
    margin-bottom: 80px;
    max-width: 1600px;
}

.service h2{
    font-weight: 600;
    font-size: 40px;
    line-height: 130%;
    color: #000000;
    width: 630px;
    margin-bottom: 36px;
}

.service h3{
    font-weight: 600;
    font-size: 30px;
    line-height: 130%;
    color: #000000;
    width: 600px;
}

.service h4{
    font-weight: 700;
    font-size: 28px;
    line-height: 150%;
    text-align: center;
    color: #000000;
    padding-left: 13px;
}

.servicecard{
    background-color: #FDFDFD;
    border-radius: 20px;
    width: 700px;
    height: 200px;
}

.servicecard img{
    padding: 40px 0 0 40px 
}

.servc{
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
}
/*service*/


/*num*/
.num{
    display: flex;
    justify-content: space-evenly;
    max-width: 1600px;
}

.num h1{
    font-weight: 700;
    font-size: 64px;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: center;
    color: #0000005C;
}

.num h4{
    font-weight: 700;
    font-size: 28px;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: center;
    color: #000000;
    margin-bottom:100px ;
}
/*num*/


/*shag*/
.shagh_3{
    font-weight: 600;
    font-size: 36px;
    line-height: 130%;
    color: #000000;
    margin-bottom: 26px;
}

.shagh3{
    font-weight: 600;
    font-size: 36px;
    line-height: 130%;
    color:#0000009E ;
    margin-bottom: 60px;
}

.shag{
   display: flex;
   justify-content: space-around; 
   margin-bottom: 60px;
   max-width: 1600px;
}

.shag div{
    width: 300px;
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.shag h2{
    font-weight: 700;
    font-size: 48px;
    line-height: 150%;
    text-align: center;
    color: #0000005C;
}

.shag h4{
    font-weight: 700;
    font-size: 28px;
    line-height: 150%;
    text-align: center;
    color: #000000;
}

.shag p{
    font-weight: 500;
    font-size: 24px;
    line-height: 150%;
    text-align: center;
    color: #000000;
}
/*shag*/


/*grafik*/
.grafik{
    width: 1340px;
    background-color: #D9D9D9;
    height: 500px;
    border-radius: 20px;
    padding-top: 180px;
    padding-left: 250px;
    margin-bottom: 150px;
    max-width: 1600px;
}

.grafik h2{
    font-weight: 600;
    font-size: 36px;
    line-height: 130%;
    color: #0000009E;
}
/*grafik*/


/*mulk*/
.mulkh1{
    font-weight: 600;
    font-size: 43px;
    line-height: 130%;
    color: #000000;
    margin-bottom: 35px;
}

.mulkh3{
    font-weight: 600;
    font-size: 31px;
    line-height: 130%;
    color: #0000009E;
    margin-bottom: 40px;
}

.mulk{
    display: flex;
    justify-content: space-between;
    max-width: 1600px;
    flex-wrap: wrap;
    gap: 60px;
    margin-bottom: 150px;
}

.mulkd{
    width: 400px;
}

.mulk img{
    width: 48px;
    margin-bottom: 20px;
}

.mulk p{
    font-weight: 700;
    font-size: 28px;
    line-height: 150%;
    color: #000000;
}
/*mulk*/

/*resh*/
.resh_h2{
    font-weight: 600;
    font-size: 36px;
    line-height: 130%;
    color: #0000009E;
    margin-bottom: 40px;
}

.resh{
    display: flex;
    justify-content: space-between;
    margin-bottom: 150px;
    max-width: 1600px;
}

.resh div{
    width: 250px;
    height: 300px;
}

.reshdiv{
    background-color: #FDFDFD;
    border-radius: 20px;
}

.resh img{
    width: 135px;
    padding: 40px;
}

.resh p{
    font-weight: 700;
    font-size: 18px;
    line-height: 150%;
    color: #000000;
    padding-top: 50px;
    text-align: center;
}
/*resh*/


/*klyuch*/
.klyuch{
    background-color: #FDFDFD;
    border-radius: 20px;
    width: 1340px;
    height: 450px;
    max-width: 1600px;
    margin-bottom: 150px;
}

.klyuc{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    gap: 50px;
}

.klyuch h2{
    font-weight: 600;
    font-size: 42px;
    line-height: 130%;
    color: #000000;
    padding: 40px;
}

.klyuc p{
    font-weight: 700;
    font-size: 20px;
    line-height: 150%;
    color: #000000;
}

.klyuc img{
    width:48px ;
    margin-bottom: 15px;
}

.klyuc div{
    width: 400px;
    display: flex;
    flex-direction: column;
}
/*klyuch*/


/*variant*/
.varianth2{
    font-weight: 600;
    font-size: 43px;
    line-height: 130%;
    color: #000000;
    margin-bottom: 50px;
}

.variant{
    display: flex;
    justify-content: space-between;
    margin-bottom: 70px;
}

.variant div{
width: 400px;
}

.variant img{
    width: 48px;
    margin-bottom: 15px;
}

.variant p{
    font-weight: 700;
    font-size: 25px;
    line-height: 150%;
    color: #000000;
    width: 350px;
}
/*variant*/


/*card*/
.cardh3{
    font-weight: 600;
    font-size: 36px;
    line-height: 130%;
    color: #0000009E;
    margin-bottom: 40px;
}

.card{
    width: 1340px;
    height: 700px;
    background-color: #FDFDFD;
    border-radius: 20px;
    padding: 40px;
    margin-bottom: 150px;
}

.header{
    display: flex;
    justify-content: space-between;
    margin-bottom: 16px;
}

.header button{
    width: 262px;
    height: 52px;
    border-radius: 100px;
    font-size: 20px;
    border: none;
}

.header h2{
    font-weight: 600;
    font-size: 28px;
    line-height: 130%;
    color: #000000;
}

.content img{
    width: 276px;
}

.content{
    display: flex;
    flex-wrap: wrap;
}

.token-info{
    display: flex;
    justify-content: space-between;
}

.token-info strong{
    font-weight: 400;
    font-size: 24px;
    line-height: 150%;
    color: #000000;
}

.token-info span{
    font-weight: 600;
    font-size: 32px;
    line-height: 150%;
    color: #000000;
}

.problem{
    width: 700px;
}

.problem h4{
    font-weight: 700;
    font-size: 24px;
    line-height: 150%;
    color: #0000007A;
}

.problem p{
    font-weight: 400;
    font-size: 24px;
    line-height: 150%;
    color: #000000;
}

.solution{
    width: 600px;
    margin-top: 30px;
}

.solution h4{
    font-weight: 700;
    font-size: 24px;
    line-height: 150%;
    color: #0000007A;
}

.rescard{
    display: flex;
    justify-content: space-between;
    gap: 30px;
    margin-top: 30px;
}

.content div{
    margin-left: 50px;
}

.cardfooter{
    background-color: #D9D9D957;
    border-radius: 20px;
    padding-left: 30px;
    margin-top: 30px;
}

.cardfooter ul{
    margin-left: 40px;
}

.cardfooter h4{
    font-weight: 700;
    font-size: 24px;
    line-height: 150%;
    color: #0000009E;
    padding-top: 20px;
    padding-bottom: 10px;
}

.cardfooter li{
    font-weight: 400;
    font-size: 24px;
    line-height: 150%;
    color: #000000;
    padding-bottom: 20px;
}
/*card*/


/*brend*/
.brendh2{
    font-weight: 600;
    font-size: 48px;
    line-height: 130%;
    color: #000000;
    margin-bottom: 40px;
}

.brend{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 150px;
}

.brend img{
    width: 200px;
    height: 100px;
}
/*brend*/


/*nach*/
.nachh2{
    font-weight: 600;
    font-size: 48px;
    line-height: 130%;
    color: #000000;
    margin-bottom:80px ;
}

.nach{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.sha_g{
    display: flex;
    width: 430px;
    height: 200px;
    background-color: #FDFDFD;
    border-radius: 20px;
    margin-bottom: 20px;
}

.sha_g img{
    padding: 30px;
    width: 130px;
    height: 130px;
}

.nachat{
    width: 200px;
    height: 50px;
    background-color: #828282;
    color: #FFFFFF;
    border: none;
    border-radius: 10px;
    margin-top: 25px;
}

.size{
    width: 300px;
    margin-top: 30px;
}

.size button{
    width: 90px;
    height: 37px;
    border-radius: 20px;
    border: none;
    margin-bottom: 15px;
}

.size h3{
    font-weight: 700;
    font-size: 20px;
    line-height: 150%;
    color: #000000;
}

.size p{
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    color: #000000;
}

.sizen {
    width: 300px;
    margin-top: 30px;
}

/*nach*/